import express from "express";

const router = express.Router();

import { createKyc } from "./KycController.js";
import { isAuthenticatedSalesCoOrdinator } from "../../middlewares/SalesCoOrdinatorAuth.js";
router.route("/kyc/create/").post(isAuthenticatedSalesCoOrdinator, createKyc);

export default router;
